Bug 1850792

Summary: Add perl-MooseX-Types-DateTime to EPEL8 / co-maintainer request
Product: [Fedora] Fedora EPEL Reporter: Jakub Jedelsky <jakub.jedelsky>
Component: perl-MooseX-Types-DateTimeAssignee: Petr Pisar <ppisar>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel8CC: emmanuel, iarnell, perl-devel, ppisar
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-MooseX-Types-DateTime-0.13-15.el8 perl-MooseX-Types-DateTime-0.13-15.epel8.playground Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-07-14 01:29:26 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1850776    

Description Jakub Jedelsky 2020-06-24 21:33:00 UTC
Hello,

please add perl-MooseX-Types-DateTime to EPEL8 (as a dep. for perl-MooseX-Types-DateTime-MoreCoercions).

We are working on bringing multiple perl packages into a 'upstream' (EPEL) which we use internally (at GoodData). This package is one of many which have builds in Fedora but lacks EPEL8 branch. We would like to request it and help you to maintain the package (incl. Fedora Rawhide).

Please add us to a maintainer list for the package perl-MooseX-Types-DateTime. Our FAS usernames are:

- tjmc
- kubo

Thanks for the cooperation in advance!

Comment 2 Petr Pisar 2020-06-25 07:10:14 UTC
Permissions granted. I will finish adding this package.

Comment 3 Fedora Update System 2020-06-26 07:29:55 UTC
FEDORA-EPEL-2020-36ca843a52 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-36ca843a52

Comment 4 Fedora Update System 2020-06-27 03:17:23 UTC
FEDORA-EPEL-2020-36ca843a52 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-36ca843a52

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-07-14 01:29:26 UTC
FEDORA-EPEL-2020-36ca843a52 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.